CALENCHECK(1)

NAME
calencheck - check for pending appointments

SYNOPSIS
calencheck [ -f apptsfile ] [ -s starthour ] [ -S stophour ]

DESCRIPTION
Calencheck is a companion program for calentool(1L). Calencheck reads the calentool .appointments file and sends a message to the console approximately ten minutes before a scheduled appointment is to start. Its operation is the same as invoking calentool with the -b option, with the exception that there is no icon to change.

This program is especially useful for Sun systems with limited memory or swap space that can not afford to keep calentool running continously. It may also be useful if the user is not working at his/her console, as it does not require the window system to work.

To enter or edit appointments the calentool program must still be used.

OPTIONS

-f apptsfile
    Use apptsfile as the appointments file, rather than the default. TP -s starthour Set the start hour for appointment checking to starthour hour (0 to 23).

-S stophour
    Set the stop (end) hour for appointment checking to stophour hour (1 to 24). The end hour must be greater than the start hour.

SEE ALSO
calentool(1L)

AUTHOR
Bill Randle (Tektronix, Inc., billr@saab.CNA.TEK.COM)